Class | Erubis::PI::Ecpp
In: | erubis/engine/ecpp.rb
Parent: | PI::Engine

class XmlEcpp < Ecpp

      include EscapeEnhancer

end

### Methods

init_converter

### Included Modules

CppGenerator

### Public Instance methods

init_converter(properties={})

[Source]

    # File erubis/engine/ecpp.rb, line 105
        def init_converter(properties={})
          @pi = 'cpp'
          super(properties)
        end

[Validate]